» Ubuntu » Pakiety

Error

two or more packages specified (linux-headers-3.5.0-17-generic quantal)